<?php 
require_once ("../config/db.php");
require_once ("../config/conexion.php");
  
$id=intval($_GET['id']);
$query=mysqli_query($con, "select * from marcas where id_marca='".$id."'");
$rw_user=mysqli_fetch_array($query);
$name=$rw_user['marca'];
if($name!="")
{
	$del1="DELETE FROM marcas WHERE id_marca='".$id."'";
	$delete1=mysqli_query($con,$del1);
   	header("location: ../marcas.php");
}
?>